CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register   Reset Password   Activate Account
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2013-2203

WordPress before 3.5.2, when the uploads directory forbids write access, allows remote attackers to obtain sensitive information via an invalid upload request, which reveals the absolute path in an XMLHttpRequest error message.
Publish Date : 2013-07-08 Last Update Date : 2013-09-10
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.3
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Obtain Information
CWE ID 264

- Products Affected By CVE-2013-2203

# Product Type Vendor Product Version Update Edition Language
1 Application Wordpress Wordpress 0.71 Version Details Vulnerabilities
2 Application Wordpress Wordpress 1.0 Version Details Vulnerabilities
3 Application Wordpress Wordpress 1.0.1 Version Details Vulnerabilities
4 Application Wordpress Wordpress 1.0.2 Version Details Vulnerabilities
5 Application Wordpress Wordpress 1.1.1 Version Details Vulnerabilities
6 Application Wordpress Wordpress 1.2 Version Details Vulnerabilities
7 Application Wordpress Wordpress 1.2.1 Version Details Vulnerabilities
8 Application Wordpress Wordpress 1.2.2 Version Details Vulnerabilities
9 Application Wordpress Wordpress 1.2.3 Version Details Vulnerabilities
10 Application Wordpress Wordpress 1.2.4 Version Details Vulnerabilities
11 Application Wordpress Wordpress 1.2.5 A Version Details Vulnerabilities
12 Application Wordpress Wordpress 1.2.5 Version Details Vulnerabilities
13 Application Wordpress Wordpress 1.3 Version Details Vulnerabilities
14 Application Wordpress Wordpress 1.3.2 Version Details Vulnerabilities
15 Application Wordpress Wordpress 1.3.3 Version Details Vulnerabilities
16 Application Wordpress Wordpress 1.5 Version Details Vulnerabilities
17 Application Wordpress Wordpress 1.5.1 Version Details Vulnerabilities
18 Application Wordpress Wordpress 1.5.1.1 Version Details Vulnerabilities
19 Application Wordpress Wordpress 1.5.1.2 Version Details Vulnerabilities
20 Application Wordpress Wordpress 1.5.1.3 Version Details Vulnerabilities
21 Application Wordpress Wordpress 1.5.2 Version Details Vulnerabilities
22 Application Wordpress Wordpress 1.6.2 Version Details Vulnerabilities
23 Application Wordpress Wordpress 2.0 Version Details Vulnerabilities
24 Application Wordpress Wordpress 2.0.1 Version Details Vulnerabilities
25 Application Wordpress Wordpress 2.0.2 Version Details Vulnerabilities
26 Application Wordpress Wordpress 2.0.4 Version Details Vulnerabilities
27 Application Wordpress Wordpress 2.0.5 Version Details Vulnerabilities
28 Application Wordpress Wordpress 2.0.6 Version Details Vulnerabilities
29 Application Wordpress Wordpress 2.0.7 Version Details Vulnerabilities
30 Application Wordpress Wordpress 2.0.8 Version Details Vulnerabilities
31 Application Wordpress Wordpress 2.0.9 Version Details Vulnerabilities
32 Application Wordpress Wordpress 2.0.10 Version Details Vulnerabilities
33 Application Wordpress Wordpress 2.0.11 Version Details Vulnerabilities
34 Application Wordpress Wordpress 2.1 Version Details Vulnerabilities
35 Application Wordpress Wordpress 2.1.1 Version Details Vulnerabilities
36 Application Wordpress Wordpress 2.1.2 Version Details Vulnerabilities
37 Application Wordpress Wordpress 2.1.3 Version Details Vulnerabilities
38 Application Wordpress Wordpress 2.2 Version Details Vulnerabilities
39 Application Wordpress Wordpress 2.2.1 Version Details Vulnerabilities
40 Application Wordpress Wordpress 2.2.2 Version Details Vulnerabilities
41 Application Wordpress Wordpress 2.2.3 Version Details Vulnerabilities
42 Application Wordpress Wordpress 2.3 Version Details Vulnerabilities
43 Application Wordpress Wordpress 2.3.1 Version Details Vulnerabilities
44 Application Wordpress Wordpress 2.3.2 Version Details Vulnerabilities
45 Application Wordpress Wordpress 2.3.3 Version Details Vulnerabilities
46 Application Wordpress Wordpress 2.5 Version Details Vulnerabilities
47 Application Wordpress Wordpress 2.5.1 Version Details Vulnerabilities
48 Application Wordpress Wordpress 2.6 Version Details Vulnerabilities
49 Application Wordpress Wordpress 2.6.1 Version Details Vulnerabilities
50 Application Wordpress Wordpress 2.6.2 Version Details Vulnerabilities
51 Application Wordpress Wordpress 2.6.3 Version Details Vulnerabilities
52 Application Wordpress Wordpress 2.6.5 Version Details Vulnerabilities
53 Application Wordpress Wordpress 2.7 Version Details Vulnerabilities
54 Application Wordpress Wordpress 2.7.1 Version Details Vulnerabilities
55 Application Wordpress Wordpress 2.8 Version Details Vulnerabilities
56 Application Wordpress Wordpress 2.8.1 Version Details Vulnerabilities
57 Application Wordpress Wordpress 2.8.2 Version Details Vulnerabilities
58 Application Wordpress Wordpress 2.8.3 Version Details Vulnerabilities
59 Application Wordpress Wordpress 2.8.4 A Version Details Vulnerabilities
60 Application Wordpress Wordpress 2.8.4 Version Details Vulnerabilities
61 Application Wordpress Wordpress 2.8.5 Version Details Vulnerabilities
62 Application Wordpress Wordpress 2.8.5.1 Version Details Vulnerabilities
63 Application Wordpress Wordpress 2.8.5.2 Version Details Vulnerabilities
64 Application Wordpress Wordpress 2.8.6 Version Details Vulnerabilities
65 Application Wordpress Wordpress 2.9 Version Details Vulnerabilities
66 Application Wordpress Wordpress 2.9.1 Version Details Vulnerabilities
67 Application Wordpress Wordpress 2.9.1.1 Version Details Vulnerabilities
68 Application Wordpress Wordpress 2.9.2 Version Details Vulnerabilities
69 Application Wordpress Wordpress 3.3 Version Details Vulnerabilities
70 Application Wordpress Wordpress 3.3.1 Version Details Vulnerabilities
71 Application Wordpress Wordpress 3.3.2 Version Details Vulnerabilities
72 Application Wordpress Wordpress 3.3.3 Version Details Vulnerabilities
73 Application Wordpress Wordpress 3.4.0 Version Details Vulnerabilities
74 Application Wordpress Wordpress 3.4.1 Version Details Vulnerabilities
75 Application Wordpress Wordpress 3.4.2 Version Details Vulnerabilities
76 Application Wordpress Wordpress 3.5.0 Version Details Vulnerabilities
77 Application Wordpress Wordpress 3.5.1 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Wordpress Wordpress 77

- References For CVE-2013-2203

http://codex.wordpress.org/Version_3.5.2 CONFIRM
http://www.debian.org/security/2013/dsa-2718
DEBIAN DSA-2718
http://wordpress.org/news/2013/06/wordpress-3-5-2/ CONFIRM
https://bugzilla.redhat.com/show_bug.cgi?id=976784 CONFIRM

- Metasploit Modules Related To CVE-2013-2203

There are not any metasploit modules related to this vulnerability (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.